Subject: bug#39073: GNU icecat number and # disapears. [pt-br]

From: Pablo Ferreira <[email-masked]>
Date: Fri, 10 Jan 2020 17:08:31 +0000

Desde que eu atualizei o GNU Icecat para a versão 68.4.x eu não consigo
mais ver números na internet. Só acontece no Icecat, então acho que a falha
não é no guix. Sítios que personalizaram suas fontes os números aparecem,
então acho que eu vou tentar mudar a fonte do GNU Icecat. Eu tentei isso no
"preferencias" mas ainda não consegui.